

/*GENERAL FORM STYLES
********************************************************/

form.general {
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form.general fieldset {
	border: 2px solid #d6e0eb;
	padding: 10px 20px 20px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 20px 0;
}

form.general legend {
	color: #213447;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
}

form.general ul {
	margin: 7px 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;

}

form.general label,
form.general span.label,
form.general p.label {
	width: 220px;
	display: inline-block;
	float: left;	
	color: #4e5e6e;
	font-weight: bold;
	font-size: 15px;
	margin: 8px 0 0 0;
	padding: 0;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-top: 0;
	margin-right: 10px;
}

form.general input.text, 
form.general select,
form.general textarea {
	border: 1px solid #a8b6c4;
	padding: 8px 4px;
	background-color: #fff;
	color: #213447;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 340px;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.2);
}


/*text fields*/

form.general input.text.medium {
	width: 200px;
}

form.general input.text.small {
	width: 100px;
}

/*select dropdowns*/

form.general select {
	width: 350px;
	padding: 8px 4px;
}

form.general select.medium {
	width: 210px;
}

form.general select.small {
	width: 110px;
}

form.general select.day,
form.general select.prefix {
	width: 80px;
}

form.general select.month {
	width: 150px;
}

form.general select.year {
	width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*textareas*/

form.general textarea.big {
	width: 560px;
}


/*buttons*/

form.general input.btn,
form.general a.next {
	border: 0;
	display: inline-block;
	background-color: #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 7px 25px;
}


/*FORMS IN SIDE ITEMS
**********************************************************/

form.sideItem {
	padding: 10px 0 10px 0;
}

form.sideItem input.text {
	width: 170px;
	padding: 9px 10px;
	color: #5e7e80;
	font-size: 12px;
	border: 0;
	margin: 0 0 10px 0;
}

form.sideItem input.btn {
	background-color: #000;
	border: 0;
	color: #fff;
	font-size: 16px;
	padding: 7px 15px;
	border-radius: 2px;
	float: right;
}


/*SEARCH FORM ON HOME PAGE
**********************************************************/

.formHolder {
	background-color: #2d5235;
	border-radius: 8px;
	overflow: hidden;
}

.formHolder h3 {
	background-color: #122416;
	color: #e5e6df;
	font-size: 22px;
	text-align: center;
	position: relative;
	padding: 8px 0 0 0;
	height: 45px;

}

.formHolder h3:before {
	content:"";
	position: absolute;
	right: 50%;
	top: 52px;
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-top: 10px solid #122416;
	border-right: 9px solid transparent;
}

.formHolder form {
	padding: 20px 5% 10px;
}

.formHolder form fieldset {
	border: 0;
	padding: 0;
}

.formHolder form label,
.formHolder form label.implicit {
	display: block;
	width: 100%;
}

.formHolder form input[type=text],
.formHolder form select,
.formHolder form textarea {
	border: 0;
	display: block;
	width: 100%;
	background-color: #e5e6df;
	box-shadow: inset 2px 2px 3px rgba(18,36,22,0.2);
}

.formHolder form input[type=submit] {
	width: 100%;
	padding-right: 10%;
	height: 40px;
	font-size: 20px;
	background: #122416 url('../images/icons/search_lightGreen_26.png') 60% center no-repeat;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	cursor: pointer;
	color: #d9d9b8;
}



/*enquiry form on product page*/

form.enquiryForm div {
	position: relative;
	z-index: 5;
	overflow: hidden;
	width: 100%;
}

form.enquiryForm div.small {
	width: 50%;
	margin: 0 0 0 0;
	float: left;
}

form.enquiryForm div.verySmall {
	width: 25%;
	margin: 0 0 0 0;
	float: left;
}

form.enquiryForm label {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 10px 0 2px 0;
	font-weight: normal;
}

form.enquiryForm input[type=text] {
	width: 92%;
}

form.enquiryForm select {
	width: 98%;
}

form.enquiryForm div.verySmall select {
	width: 92%;
}

form.enquiryForm textarea {
	width: 98%;
	height: 60px;
}

.formHolder form.enquiryForm input[type=submit] {
	background-image: none;
}



/*MAIN ENQUIRY FORM ON General Enquiry PAge
**********************************************************/

div#generalEnquiry{
	width:1100px;
}
div#generalEnquiry form.enquiryForm   div.small {
	width: 520px;
}
div#generalEnquiry form.enquiryForm   input.text.small {
	width: 500px;
}
div#generalEnquiry form.enquiryForm   input.text.small.date {
	width: 500px;
}

div#generalEnquiry form.enquiryForm   div.verySmall {
	width: 255px;
}
div#generalEnquiry form.enquiryForm   select.verySmall {
	width: 253px;
}
div#generalEnquiry form.enquiryForm   div {
	width: 520px;
}
div#generalEnquiry form.enquiryForm   select{
	width: 520px;
}
div#generalEnquiry form.enquiryForm   textarea{
	width: 500px;
}
/*

div.form h3 {
	background-color: #006a73;
	color: #b3d2d5;
	font-size: 14px;
	padding: 18px 0 15px 20px;
}

div.form h3 span {
	display: block;
	font-size: 26px;
	color: #fff;
	padding: 0 0 0 30px;
	background: transparent url('../images/icons/email_white_24.png') 0px 3px no-repeat;
}

form.enquiryForm {
	padding: 10px 0 10px 20px;
}

form.enquiryForm div {
	position: relative;
	z-index: 5;
	overflow: hidden;
	width: 360px;
}

form.enquiryForm div.small {
	width: 175px;
	margin: 0 10px 0 0;
	float: left;
}

form.enquiryForm div.verySmall {
	width: 83px;
	margin: 0 10px 0 0;
	float: left;
}

form.enquiryForm label {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 10px 0 2px 0;
}

form.enquiryForm input.text,
form.enquiryForm select,
form.enquiryForm textarea {
	width: 340px;
	padding: 10px 10px 10px 10px;
	color: #5e7e80;
	background-color: #e6f3f4;
	border-radius: 2px;
	font-size: 12px;
	border: 0;
	margin: 0 0 0 0;
}

form.enquiryForm input.text.small {
	width: 155px;
}

form.enquiryForm select {
	padding-top: 9px;
	padding-bottom: 9px;
	width: 360px;
}

form.enquiryForm select.verySmall {
	width: 83px;
}

form.enquiryForm textarea {
	height: 60px;
}

form.enquiryForm input.btn {
	background-color: #000;
	border: 0;
	color: #fff;
	font-size: 18px;
	padding: 15px 25px;
	border-radius: 2px;
	float: right;
	margin: 15px 0 0 0;
}
*/




/*MAILING LIST FORM
********************************************************/



/*SEARCH BOX
********************************************************/

div#header div.search {
	width: 220px;
	height: 30px;
	position: absolute;
	z-index: 30;
	top: 18px;
	right: 50px;
	background-color: #e5e6df;
	border-radius: 4px;
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.3);
}

form.search {
	width: 220px;
	height: 30px;
	position: relative;
	z-index: 7;
}

form.search input.text {
	width: 180px;
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	border: 0;
	font-size: 13px;
	color: #122416;
	background-color: transparent;
}

form.search input.btn {
	width: 32px;
	height: 32px;
	text-indent: -5000px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 0px;
	right: 0px;
	background: transparent url('../images/icons/search_bottle_16.png') center center no-repeat;
}

/*MINI FORM
********************************************************/

div#footer form.mini {
	width: 80%;
	height: 30px;
	position: relative;
	background-color: #e5e6df;
	border-radius: 4px;
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.3);
}

div#footer form.mini {
	width: 80%;
	height: 30px;
	position: relative;
	z-index: 7;
}

div#footer form.mini input.text {
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	border: 0;
	font-size: 13px;
	color: #122416;
	background-color: transparent;
}

div#footer form.mini input.btn {
	margin: 0;
	padding: 4px 10px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 3px;
	right: 3px;
	background-color: #122416;
	color: #d9d9b8;
}

/*div.lastSubmitButton {
	padding-left:530px;
}*/
div#content div.copy div#generalEnquiry {
width: 560px;
float: right;
margin-top: 10px;
padding: 10px 0 10px 10px;
margin-left: 35px;
}

div#content div.copy div#generalEnquiry form.enquiryForm div.small {
	width: 250px;
}

div#content div.copy div#generalEnquiry form.enquiryForm input.text.small {
	width: 230px
}

div#content div.copy div#generalEnquiry form.enquiryForm div.verySmall {
	width: 250px;
}

div#content div.copy div#generalEnquiry form.enquiryForm select.verySmall {
	width: 250px;
}

div#content div.copy div#generalEnquiry form.enquiryForm input.text.small.date {
	width: 230px;
}

div#content div.copy div#generalEnquiry form.enquiryForm div.accommodationSelect {
	width: 250px;
}

div#content div.copy div#generalEnquiry form.enquiryForm select {
	width: 250px;
}

div#content div.copy div#generalEnquiry form.enquiryForm textarea {
	width: 490px;
}

div#content div.copy div#generalEnquiry form.enquiryForm div.preferences {
	width: 520px;
}

div#content div.copy form.enquiryForm input.btn {
	margin: 15px 10px 0 0;
}

